## rock-master-20.01-base-orogen-std 0.20150324

=== debian/changelog ===
rock-master-20.01-base-orogen-std (0.20150324-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/base-orogen-std.git
  * branch: refs/heads/master
  * commit: ba7de811e440c5512623947af2db5e4d90ae687d
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Tue, 11 Feb 2020 00:52:18 +0100
